@font-face {
font-family: IcoMoon;
	src: local("?"), /* Bulletproof smiley variaton */
		url('/fonts/icomoon/icomoon.woff2') format('woff2'),
		url('/fonts/icomoon/icomoon.woff') format('woff'),       /* Modern Browsers, puede dar error 404 en iis 7.5 */
		url('/fonts/icomoon/icomoon.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}


/* ---[ Base ]---------------------------------- */
.button{
	position : relative;
	padding : 10px;
	font-family : Verdana, "Verdana Ref", "Lucida Grande", "DejaVu Sans", "Bitstream Vera Sans", sans-serif;
	font-size : 95%; font-weight : 700; text-transform : uppercase;
	border : 1px solid #999;
	border-radius : 3px;
	box-shadow :  2px 2px 2px rgba(0,0,0,0.3);
	color : #000;
	background : #CCC;
	background : -webkit-gradient(linear,left top,left bottom,from(#EEE),to(#CCC));
	background : -webkit-linear-gradient(top,#EEE,#CCC);
	background : -moz-linear-gradient(top,#EEE,#CCC);
	background : -ms-linear-gradient(top,#EEE,#CCC);
	background : -o-linear-gradient(top,#EEE,#CCC);
	background : linear-gradient(top,#EEE,#CCC);
}
.button:hover{
	box-shadow : inset 2px 2px 2px rgba(0,0,0,0.4);
	background-image : none;
	background : #999;
	background : -webkit-gradient(linear,left top,left bottom,from(#BBB),to(#999));
	background : -webkit-linear-gradient(top,#BBB,#999);
	background : -moz-linear-gradient(top,#BBB,#999);
	background : -ms-linear-gradient(top,#BBB,#999);
	background : -o-linear-gradient(top,#BBB,#999);
	background : linear-gradient(top,#BBB,#999);
}
.button:active{
	box-shadow : inset 4px 4px 2px rgba(0,0,0,0.4);
}

.button:disabled{
	color: #999;
	box-shadow : none;
	border : 1px solid #ccc;
	background : #ddd;
	background : -webkit-gradient(linear,left top,left bottom,from(#EEE),to(#ddd));
	background : -webkit-linear-gradient(top,#EEE,#ddd);
	background : -moz-linear-gradient(top,#EEE,#ddd);
	background : -ms-linear-gradient(top,#EEE,#ddd);
	background : -o-linear-gradient(top,#EEE,#ddd);
	background : linear-gradient(top,#EEE,#ddd);
}


.button-sm{
/* 20150910: Usé un sm modificado en servsProf/mail-alu/get-msj.asp */
	padding : 2px;
	position : relative;
}

.standard{
	border : 1px solid #366BAA;
	color : #FFF;
	background : #2E5A90;
	background-image : -webkit-gradient(linear,left top,left bottom,from(#3F7DC7),to(#2E5A90));
	background-image : -webkit-linear-gradient(top,#3F7DC7,#2E5A90);
	background-image : -moz-linear-gradient(top,#3F7DC7,#2E5A90);
	background-image : -ms-linear-gradient(top,#3F7DC7,#2E5A90);
	background-image : -o-linear-gradient(top,#3F7DC7,#2E5A90);
	background-image : linear-gradient(top,#3F7DC7,#2E5A90);
}

.standard:hover{
	background : #234D7F;
	background-image : -webkit-gradient(linear,left top,left bottom,from(#3F7BC8),to(#234D7F));
	background-image : -webkit-linear-gradient(top,#3F7BC8,#234D7F);
	background-image : -moz-linear-gradient(top,#3F7BC8,#234D7F);
	background-image : -ms-linear-gradient(top,#3F7BC8,#234D7F);
	background-image : -o-linear-gradient(top,#3F7BC8,#234D7F);
	background-image : linear-gradient(top,#3F7BC8,#234D7F);
}

/* Cuando se necesite "aire" aplicar al contenedor (p ó div) del botón: */
.cntnr-btn{padding-top : 0.5em; padding-bottom : 0.5em;}

/* Cuando el botón es un ancla */
.cntnr-a-btn{padding-top : 1em; padding-bottom : 1em;}

/* Cuando hay varios botones uno al lado del otro */
.btn-gap{margin-right : 40px;}
.btn-gap-md{margin-right : 20px;}
.btn-gap-sm{margin-right : 5px;}

/* ---[ Configuración General ]----------------- */
.standard, .standout, .cyan, .green, .orange, .red{
	color : #FFF;
}

.cancel, .del, .finish, .ok, .ok-common, .save,.save-alt, .print,
.next, .prev, .edit, .edit-dk, .publish, .insc{
	padding-left : 34px;
	color : #FFF;
	text-align : left;
}

.edit, .edit-dk, .ok-common{color : #000}

/* ---[ Colores ]------------------------------- */

.blue{
	border : 1px solid #366BAA;
	color : #FFF;
	background : #2E5A90;
	background-image : -webkit-gradient(linear,left top,left bottom,from(#3F7DC7),to(#2E5A90));
	background-image : -webkit-linear-gradient(top,#3F7DC7,#2E5A90);
	background-image : -moz-linear-gradient(top,#3F7DC7,#2E5A90);
	background-image : -ms-linear-gradient(top,#3F7DC7,#2E5A90);
	background-image : -o-linear-gradient(top,#3F7DC7,#2E5A90);
	background-image : linear-gradient(top,#3F7DC7,#2E5A90);
}

.blue:hover{
	background : #234D7F;
	background-image : -webkit-gradient(linear,left top,left bottom,from(#3F7BC8),to(#234D7F));
	background-image : -webkit-linear-gradient(top,#3F7BC8,#234D7F);
	background-image : -moz-linear-gradient(top,#3F7BC8,#234D7F);
	background-image : -ms-linear-gradient(top,#3F7BC8,#234D7F);
	background-image : -o-linear-gradient(top,#3F7BC8,#234D7F);
	background-image : linear-gradient(top,#3F7BC8,#234D7F);
}

.cyan{
	border : 1px solid #08B;
	background : #29B;
	background : -webkit-gradient(linear,left top,left bottom,from(#5BE),to(#29B));
	background : -webkit-linear-gradient(top,#5BE,#29B);
	background : -moz-linear-gradient(top,#5BE,#29B);
	background : -ms-linear-gradient(top,#5BE,#29B);
	background : -o-linear-gradient(top,#5BE,#29B);
	background : linear-gradient(top,#5BE,#29B);
}
.cyan:hover{
	background : #38A;
	background : -webkit-gradient(linear,left top,left bottom,from(#0AD),to(#38A));
	background : -webkit-linear-gradient(top,#0AD,#38A);
	background : -moz-linear-gradient(top,#0AD,#38A);
	background : -ms-linear-gradient(top,#0AD,#38A);
	background : -o-linear-gradient(top,#0AD,#38A);
	background : linear-gradient(top,#0AD,#38A);
}

.green{
	border : 1px solid #060;
	background : #070;
	background : -webkit-gradient(linear,left top,left bottom,from(#0A0),to(#070));
	background : -webkit-linear-gradient(top,#0A0,#070);
	background : -moz-linear-gradient(top,#0A0,#070);
	background : -ms-linear-gradient(top,#0A0,#070);
	background : -o-linear-gradient(top,#0A0,#070);
	background : linear-gradient(top,#0A0,#070);
	-ms-filter : "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorStr='#00AA00',EndColorStr='#007700');	
}
.green:hover{
	background : #060;
	background : -webkit-gradient(linear,left top,left bottom,from(#090),to(#060));
	background : -webkit-linear-gradient(top,#090,#060);
	background : -moz-linear-gradient(top,#090,#060);
	background : -ms-linear-gradient(top,#090,#060);
	background : -o-linear-gradient(top,#090,#060);
	background : linear-gradient(top,#090,#060);
}

.orange, .send{
	border : 1px solid #B50; 
	background : #E80;
	background : -webkit-gradient(linear,left top,left bottom,from(#FA0),to(#E80));
	background : -webkit-linear-gradient(top,#FA0,#E80);
	background : -moz-linear-gradient(top,#FA0,#E80);
	background : -ms-linear-gradient(top,#FA0,#E80);
	background : -o-linear-gradient(top,#FA0,#E80);
	background : linear-gradient(top,#FA0,#E80);
	-ms-filter : "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorStr='#FFAA00',EndColorStr='#EE8800')";
}
.orange:hover, .send:hover{
	background : #D70;
	background : -webkit-gradient(linear,left top,left bottom,from(#E80),to(#D70));
	background: -webkit-linear-gradient(top,#E80,#D70);
	background : -moz-linear-gradient(top,#E80,#D70);
	background : -ms-linear-gradient(top,#E80,#D70);
	background : -o-linear-gradient(top,#E80,#D70);
	background : linear-gradient(top,#E80,#D70);
}

.red{
	border : 1px solid #900; 
	background : #A00;
	background : -webkit-gradient(linear,left top,left bottom,from(#D00),to(#A00));
	background : -webkit-linear-gradient(top,#D00,#A00);
	background : -moz-linear-gradient(top,#D00,#A00);
	background : -ms-linear-gradient(top,#D00,#A00);
	background : -o-linear-gradient(top,#D00,#A00);
	background : linear-gradient(top,#D00,#A00);
}
.red:hover{
	background : #900;
	background : -webkit-gradient(linear,left top,left bottom,from(#C00),to(#900));
	background : -webkit-linear-gradient(top,#C00,#900);
	background : -moz-linear-gradient(top,#C00,#900);
	background : -ms-linear-gradient(top,#C00,#900);
	background : -o-linear-gradient(top,#C00,#900);
	background : linear-gradient(top,#C00,#900);
}

.purple, .standout{
	border : 1px solid #80C;
	color : #FFF;
	background : #609;
	background-image : -webkit-gradient(linear,left top,left bottom,from(#A0F),to(#609));
	background-image : -webkit-linear-gradient(top,#A0F,#609);
	background-image : -moz-linear-gradient(top,#A0F,#609);
	background-image : -ms-linear-gradient(top,#A0F,#609);
	background-image : -o-linear-gradient(top,#A0F,#609);
	background-image : linear-gradient(top,#A0F,#609);
}

.purple:hover, .standout:hover{
	background : #550080;
	background-image : -webkit-gradient(linear,left top,left bottom,from(#80C),to(#550080));
	background-image : -webkit-linear-gradient(top,#80C,#550080);
	background-image : -moz-linear-gradient(top,#80C,#550080);
	background-image : -ms-linear-gradient(top,#80C,#550080);
	background-image : -o-linear-gradient(top,#80C,#550080);
	background-image : linear-gradient(top,#80C,#550080);
}

.blue:disabled:hover,
.cyan:disabled:hover,
.green:disabled:hover,
.orange:disabled:hover,
.red:disabled:hover,
.standout:disabled:hover,
.purple:disabled:hover{
	cursor: no-drop;
	color: #999;
	box-shadow : none;
	border : 1px solid #ccc;
	background : #ddd;
	background : -webkit-gradient(linear,left top,left bottom,from(#EEE),to(#ddd));
	background : -webkit-linear-gradient(top,#EEE,#ddd);
	background : -moz-linear-gradient(top,#EEE,#ddd);
	background : -ms-linear-gradient(top,#EEE,#ddd);
	background : -o-linear-gradient(top,#EEE,#ddd);
	background : linear-gradient(top,#EEE,#ddd);
}



/* ---[ Con Icono ]----------------------------- */

.cancel{
	border : 1px solid #900; 
	background : #A00 url(/images/botones/2013cancel.png) no-repeat 4px center;
	background : url(/images/botones/2013cancel.png) no-repeat 4px center, -webkit-gradient(linear,left top,left bottom,from(#D00),to(#A00));
	background : url(/images/botones/2013cancel.png) no-repeat 4px center, -webkit-linear-gradient(top,#D00,#A00);
	background : url(/images/botones/2013cancel.png) no-repeat 4px center, -moz-linear-gradient(top,#D00,#A00);
	background : url(/images/botones/2013cancel.png) no-repeat 4px center, -ms-linear-gradient(top,#D00,#A00);
	background : url(/images/botones/2013cancel.png) no-repeat 4px center, -o-linear-gradient(top,#D00,#A00);
	background : url(/images/botones/2013cancel.png) no-repeat 4px center, linear-gradient(top,#D00,#A00);
}
.cancel:hover{
	background : #900 url(/images/botones/2013cancel.png) no-repeat 4px center;
	background : url(/images/botones/2013cancel.png) no-repeat 4px center, -webkit-gradient(linear,left top,left bottom,from(#C00),to(#900));
	background : url(/images/botones/2013cancel.png) no-repeat 4px center, -webkit-linear-gradient(top,#C00,#900);
	background : url(/images/botones/2013cancel.png) no-repeat 4px center, -moz-linear-gradient(top,#C00,#900);
	background : url(/images/botones/2013cancel.png) no-repeat 4px center, -ms-linear-gradient(top,#C00,#900);
	background : url(/images/botones/2013cancel.png) no-repeat 4px center, -o-linear-gradient(top,#C00,#900);
	background : url(/images/botones/2013cancel.png) no-repeat 4px center, linear-gradient(top,#C00,#900);
}

.del{
	border : 1px solid #A00; 
	background : #B00 url(/images/botones/2013trashcan.png) no-repeat 4px center;
	background : url(/images/botones/2013trashcan.png) no-repeat 4px center, -webkit-gradient(linear,left top,left bottom,from(#D00),to(#A00));
	background: url(/images/botones/2013trashcan.png) no-repeat 4px center, -webkit-linear-gradient(top,#E00,#B00);
	background : url(/images/botones/2013trashcan.png) no-repeat 4px center, -moz-linear-gradient(top,#E00,#B00);
	background : url(/images/botones/2013trashcan.png) no-repeat 4px center, -ms-linear-gradient(top,#E00,#B00);
	background : url(/images/botones/2013trashcan.png) no-repeat 4px center, -o-linear-gradient(top,#E00,#B00);
	background : url(/images/botones/2013trashcan.png) no-repeat 4px center, linear-gradient(top,#E00,#B00);
}
.del:hover{
	background : #A00 url(/images/botones/2013trashcan.png) no-repeat 4px center;
	background : url(/images/botones/2013trashcan.png) no-repeat 4px center, -webkit-gradient(linear,left top,left bottom,from(#C00),to(#900));
	background : url(/images/botones/2013trashcan.png) no-repeat 4px center, -webkit-linear-gradient(top,#D00,#A00);
	background : url(/images/botones/2013trashcan.png) no-repeat 4px center, -moz-linear-gradient(top,#D00,#A00);
	background : url(/images/botones/2013trashcan.png) no-repeat 4px center, -ms-linear-gradient(top,#D00,#A00);
	background : url(/images/botones/2013trashcan.png) no-repeat 4px center, -o-linear-gradient(top,#D00,#A00);
	background : url(/images/botones/2013trashcan.png) no-repeat 4px center, linear-gradient(top,#D00,#A00);
}

.edit{
	border : 1px solid #B50; 
	background : #FA0 url(/images/botones/2013edit-dk.png) no-repeat 4px center;
	background : url(/images/botones/2013edit-dk.png) no-repeat 4px center, -webkit-gradient(linear,left top,left bottom,from(#FA0),to(#E80));
	background : url(/images/botones/2013edit-dk.png) no-repeat 4px center, -webkit-linear-gradient(top,#FA0,#E80);
	background : url(/images/botones/2013edit-dk.png) no-repeat 4px center, -moz-linear-gradient(top,#FA0,#E80);
	background : url(/images/botones/2013edit-dk.png) no-repeat 4px center, ms-linear-gradient(top,#FA0,#E80);
	background : url(/images/botones/2013edit-dk.png) no-repeat 4px center, -o-linear-gradient(top,#FA0,#E80);
	background : url(/images/botones/2013edit-dk.png) no-repeat 4px center, linear-gradient(top,#FA0,#E80);
}

.edit:hover{
	background : #D70 url(/images/botones/2013edit-dk.png) no-repeat 4px center;
	background : url(/images/botones/2013edit-dk.png) no-repeat 4px center, -webkit-gradient(linear,left top,left bottom,from(#E80),to(#D70));
	background : url(/images/botones/2013edit-dk.png) no-repeat 4px center, -webkit-linear-gradient(top,#E80,#D70);
	background : url(/images/botones/2013edit-dk.png) no-repeat 4px center, -moz-linear-gradient(top,#E80,#D70);
	background : url(/images/botones/2013edit-dk.png) no-repeat 4px center, -ms-linear-gradient(top,#E80,#D70);
	background : url(/images/botones/2013edit-dk.png) no-repeat 4px center, -o-linear-gradient(top,#E80,#D70);
	background : url(/images/botones/2013edit-dk.png) no-repeat 4px center, linear-gradient(top,#E80,#D70);
}

.edit-dk{
	background : #CCC url(/images/botones/2013edit-dk.png) no-repeat 4px center;
	background : url(/images/botones/2013edit-dk.png) no-repeat 4px center, -webkit-gradient(linear,left top,left bottom,from(#DDD),to(#CCC));
	background : url(/images/botones/2013edit-dk.png) no-repeat 4px center, -webkit-linear-gradient(top,#DDD,#CCC);
	background : url(/images/botones/2013edit-dk.png) no-repeat 4px center, -moz-linear-gradient(top,#DDD,#CCC);
	background : url(/images/botones/2013edit-dk.png) no-repeat 4px center, -ms-linear-gradient(top,#DDD,#CCC);
	background : url(/images/botones/2013edit-dk.png) no-repeat 4px center, -o-linear-gradient(top,#DDD,#CCC);
	background : url(/images/botones/2013edit-dk.png) no-repeat 4px center, linear-gradient(top,#DDD,#CCC);
}
.edit-dk:hover{
	background : #AAA url(/images/botones/2013edit-dk.png) no-repeat 4px center;
	background : url(/images/botones/2013edit-dk.png) no-repeat 4px center, -webkit-gradient(linear,left top,left bottom,from(#BBB),to(#AAA));
	background : url(/images/botones/2013edit-dk.png) no-repeat 4px center, -webkit-linear-gradient(top,#BBB,#AAA);
	background : url(/images/botones/2013edit-dk.png) no-repeat 4px center, -moz-linear-gradient(top,#BBB,#AAA);
	background : url(/images/botones/2013edit-dk.png) no-repeat 4px center, -ms-linear-gradient(top,#BBB,#AAA);
	background : url(/images/botones/2013edit-dk.png) no-repeat 4px center, -o-linear-gradient(top,#BBB,#AAA);
	background : url(/images/botones/2013edit-dk.png) no-repeat 4px center, linear-gradient(top,#BBB,#AAA);
}

.finish{
	border : 1px solid #060;
	background : #070 url(/images/botones/2013flag.png)  no-repeat 4px center;
	background : url(/images/botones/2013flag.png) no-repeat 4px center, -webkit-gradient(linear,left top,left bottom,from(#0A0),to(#070));
	background : url(/images/botones/2013flag.png) no-repeat 4px center, -webkit-linear-gradient(top,#0A0,#070);
	background : url(/images/botones/2013flag.png) no-repeat 4px center, -moz-linear-gradient(top,#0A0,#070);
	background : url(/images/botones/2013flag.png) no-repeat 4px center, -ms-linear-gradient(top,#0A0,#070);
	background : url(/images/botones/2013flag.png) no-repeat 4px center, -o-linear-gradient(top,#0A0,#070);
	background : url(/images/botones/2013flag.png) no-repeat 4px center, linear-gradient(top,#0A0,#070);
}
.finish:hover{
	background : #060 url(/images/botones/2013flag.png)  no-repeat 4px center;
	background : url(/images/botones/2013flag.png) no-repeat 4px center, -webkit-gradient(linear,left top,left bottom,from(#090),to(#060));
	background : url(/images/botones/2013flag.png) no-repeat 4px center, -webkit-linear-gradient(top,#090,#060);
	background : url(/images/botones/2013flag.png) no-repeat 4px center, -moz-linear-gradient(top,#090,#060);
	background : url(/images/botones/2013flag.png) no-repeat 4px center, -ms-linear-gradient(top,#090,#060);
	background : url(/images/botones/2013flag.png) no-repeat 4px center, -o-linear-gradient(top,#090,#060);
	background : url(/images/botones/2013flag.png) no-repeat 4px center, linear-gradient(top,#090,#060);
}

.insc{
	border : 1px solid #8F1532; 
	background : #DB214C url(/images/botones/2013edit.png) no-repeat 4px center;
	background : url(/images/botones/2013edit.png) no-repeat 4px center, -webkit-gradient(linear,left top,left bottom,from(#DB214C),to(#C21D44));
	background : url(/images/botones/2013edit.png) no-repeat 4px center, -webkit-linear-gradient(top,#DB214C,#C21D44);
	background : url(/images/botones/2013edit.png) no-repeat 4px center, -moz-linear-gradient(top,#DB214C,#C21D44);
	background : url(/images/botones/2013edit.png) no-repeat 4px center, ms-linear-gradient(top,#DB214C,#C21D44);
	background : url(/images/botones/2013edit.png) no-repeat 4px center, -o-linear-gradient(top,#DB214C,#C21D44);
	background : url(/images/botones/2013edit.png) no-repeat 4px center, linear-gradient(top,#DB214C,#C21D44);
}

.insc:hover{
	background : #C21D44 url(/images/botones/2013edit.png) no-repeat 4px center;
	background : url(/images/botones/2013edit.png) no-repeat 4px center, -webkit-gradient(linear,left top,left bottom,from(#C21D44),to(#A8193B));
	background : url(/images/botones/2013edit.png) no-repeat 4px center, -webkit-linear-gradient(top,#C21D44,#A8193B);
	background : url(/images/botones/2013edit.png) no-repeat 4px center, -moz-linear-gradient(top,#C21D44,#A8193B);
	background : url(/images/botones/2013edit.png) no-repeat 4px center, -ms-linear-gradient(top,#C21D44,#A8193B);
	background : url(/images/botones/2013edit.png) no-repeat 4px center, -o-linear-gradient(top,#C21D44,#A8193B);
	background : url(/images/botones/2013edit.png) no-repeat 4px center, linear-gradient(top,#C21D44,#A8193B);
}

.next{
	border : 1px solid #366BAA;
	color : #FFF;
	background : #2E5A90 url(/images/botones/2013arrow-right.png) no-repeat 4px center;
	background : url(/images/botones/2013arrow-right.png) no-repeat 4px center, -webkit-gradient(linear,left top,left bottom,from(#3F7DC7),to(#2E5A90));
	background : url(/images/botones/2013arrow-right.png) no-repeat 4px center, -webkit-linear-gradient(top,#3F7DC7,#2E5A90);
	background : url(/images/botones/2013arrow-right.png) no-repeat 4px center, -moz-linear-gradient(top,#3F7DC7,#2E5A90);
	background : url(/images/botones/2013arrow-right.png) no-repeat 4px center, -ms-linear-gradient(top,#3F7DC7,#2E5A90);
	background : url(/images/botones/2013arrow-right.png) no-repeat 4px center, -o-linear-gradient(top,#3F7DC7,#2E5A90);
	background : url(/images/botones/2013arrow-right.png) no-repeat 4px center, linear-gradient(top,#3F7DC7,#2E5A90);
}
.next:hover{
	background : #234D7F url(/images/botones/2013arrow-right.png) no-repeat 4px center;
	background : url(/images/botones/2013arrow-right.png) no-repeat 4px center, -webkit-gradient(linear,left top,left bottom,from(#3F7BC8),to(#234D7F));
	background : url(/images/botones/2013arrow-right.png) no-repeat 4px center, -webkit-linear-gradient(top,#3F7BC8,#234D7F);
	background : url(/images/botones/2013arrow-right.png) no-repeat 4px center, -moz-linear-gradient(top,#3F7BC8,#234D7F);
	background : url(/images/botones/2013arrow-right.png) no-repeat 4px center, -ms-linear-gradient(top,#3F7BC8,#234D7F);
	background : url(/images/botones/2013arrow-right.png) no-repeat 4px center, -o-linear-gradient(top,#3F7BC8,#234D7F);
	background : url(/images/botones/2013arrow-right.png) no-repeat 4px center, linear-gradient(top,#3F7BC8,#234D7F);
}

.ok{
	border : 1px solid #060;
	background : #070 url(/images/botones/2013ok.png)  no-repeat 4px center;
	background : url(/images/botones/2013ok.png) no-repeat 4px center, -webkit-gradient(linear,left top,left bottom,from(#0A0),to(#070));
	background : url(/images/botones/2013ok.png) no-repeat 4px center, -webkit-linear-gradient(top,#0A0,#070);
	background : url(/images/botones/2013ok.png) no-repeat 4px center, -moz-linear-gradient(top,#0A0,#070);
	background : url(/images/botones/2013ok.png) no-repeat 4px center, -ms-linear-gradient(top,#0A0,#070);
	background : url(/images/botones/2013ok.png) no-repeat 4px center, -o-linear-gradient(top,#0A0,#070);
	background : url(/images/botones/2013ok.png) no-repeat 4px center, linear-gradient(top,#0A0,#070);
}
.ok:hover{
	background : #060 url(/images/botones/2013ok.png)  no-repeat 4px center;
	background : url(/images/botones/2013ok.png) no-repeat 4px center, -webkit-gradient(linear,left top,left bottom,from(#090),to(#060));
	background : url(/images/botones/2013ok.png) no-repeat 4px center, -webkit-linear-gradient(top,#090,#060);
	background : url(/images/botones/2013ok.png) no-repeat 4px center, -moz-linear-gradient(top,#090,#060);
	background : url(/images/botones/2013ok.png) no-repeat 4px center, -ms-linear-gradient(top,#090,#060);
	background : url(/images/botones/2013ok.png) no-repeat 4px center, -o-linear-gradient(top,#090,#060);
	background : url(/images/botones/2013ok.png) no-repeat 4px center, linear-gradient(top,#090,#060);
	-ms-filter : "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorStr='#009900',EndColorStr='#006600')";
}

.ok-common{
	border : 1px solid #999;
	background : #CCC url(/images/botones/2013ok-dk.png)  no-repeat 4px center;
	background : url(/images/botones/2013ok-dk.png) no-repeat 4px center, -webkit-gradient(linear,left top,left bottom,from(#DDD),to(#CCC));
	background : url(/images/botones/2013ok-dk.png) no-repeat 4px center, -webkit-linear-gradient(top,#DDD,#CCC);
	background : url(/images/botones/2013ok-dk.png) no-repeat 4px center, -moz-linear-gradient(top,#DDD,#CCC);
	background : url(/images/botones/2013ok-dk.png) no-repeat 4px center, -ms-linear-gradient(top,#DDD,#CCC);
	background : url(/images/botones/2013ok-dk.png) no-repeat 4px center, -o-linear-gradient(top,#DDD,#CCC);
	background : url(/images/botones/2013ok-dk.png) no-repeat 4px center, linear-gradient(top,#DDD,#CCC);
}
.ok-common:hover{
	background : #AAA url(/images/botones/2012013ok-dk3ok.png)  no-repeat 4px center;
	background : url(/images/botones/2013ok-dk.png) no-repeat 4px center, -webkit-gradient(linear,left top,left bottom,from(#BBB),to(#AAA));
	background : url(/images/botones/2013ok-dk.png) no-repeat 4px center, -webkit-linear-gradient(top,#BBB,#AAA);
	background : url(/images/botones/2013ok-dk.png) no-repeat 4px center, -moz-linear-gradient(top,#BBB,#AAA);
	background : url(/images/botones/2013ok-dk.png) no-repeat 4px center, -ms-linear-gradient(top,#BBB,#AAA);
	background : url(/images/botones/2013ok-dk.png) no-repeat 4px center, -o-linear-gradient(top,#BBB,#AAA);
	background : url(/images/botones/2013ok-dk.png) no-repeat 4px center, linear-gradient(top,#BBB,#AAA);
}

.prev{
	border : 1px solid #366BAA;
	color : #FFF;
	background : #274E87 url(/images/botones/2013arrow-left.png) no-repeat 4px center;
	background : url(/images/botones/2013arrow-left.png) no-repeat 4px center, -webkit-gradient(linear,left top,left bottom,from(#356CC2),to(#274E87));
	background : url(/images/botones/2013arrow-left.png) no-repeat 4px center, -webkit-linear-gradient(top,#356CC2,#274E87);
	background : url(/images/botones/2013arrow-left.png) no-repeat 4px center, -moz-linear-gradient(top,#356CC2,#274E87);
	background : url(/images/botones/2013arrow-left.png) no-repeat 4px center, -ms-linear-gradient(top,#356CC2,#274E87);
	background : url(/images/botones/2013arrow-left.png) no-repeat 4px center, -o-linear-gradient(top,#356CC2,#274E87);
	background : url(/images/botones/2013arrow-left.png) no-repeat 4px center, linear-gradient(top,#356CC2,#274E87);
}
.prev:hover{
	background : #1e4375 url(/images/botones/2013arrow-left.png) no-repeat 4px center;
	background : url(/images/botones/2013arrow-left.png) no-repeat 4px center, -webkit-gradient(linear,left top,left bottom,from(#356bc4),to(#1e4375));
	background : url(/images/botones/2013arrow-left.png) no-repeat 4px center, -webkit-linear-gradient(top,#356bc4,#1e4375);
	background : url(/images/botones/2013arrow-left.png) no-repeat 4px center, -moz-linear-gradient(top,#356bc4,#1e4375);
	background : url(/images/botones/2013arrow-left.png) no-repeat 4px center, -ms-linear-gradient(top,#356bc4,#1e4375);
	background : url(/images/botones/2013arrow-left.png) no-repeat 4px center, -o-linear-gradient(top,#356bc4,#1e4375);
	background : url(/images/botones/2013arrow-left.png) no-repeat 4px center, linear-gradient(top,#356bc4,#1e4375);
}

.print{
	border : 1px solid #08B;
	background : #29B url(/images/botones/2013print.png)  no-repeat 4px center;
	background : url(/images/botones/2013print.png) no-repeat 4px center, -webkit-gradient(linear,left top,left bottom,from(#5BE),to(#29B));
	background : url(/images/botones/2013print.png) no-repeat 4px center, -webkit-linear-gradient(top,#5BE,#29B);
	background : url(/images/botones/2013print.png) no-repeat 4px center, -moz-linear-gradient(top,#5BE,#29B);
	background : url(/images/botones/2013print.png) no-repeat 4px center, -ms-linear-gradient(top,#5BE,#29B);
	background : url(/images/botones/2013print.png) no-repeat 4px center, -o-linear-gradient(top,#5BE,#29B);
	background : url(/images/botones/2013print.png) no-repeat 4px center, linear-gradient(top,#5BE,#29B);
}
.print:hover{
	background : #38A url(/images/botones/2013print.png)  no-repeat 4px center;
	background : url(/images/botones/2013print.png) no-repeat 4px center, -webkit-gradient(linear,left top,left bottom,from(#0AD),to(#38A));
	background : url(/images/botones/2013print.png) no-repeat 4px center, -webkit-linear-gradient(top,#0AD,#38A);
	background : url(/images/botones/2013print.png) no-repeat 4px center, -moz-linear-gradient(top,#0AD,#38A);
	background : url(/images/botones/2013print.png) no-repeat 4px center, -ms-linear-gradient(top,#0AD,#38A);
	background : url(/images/botones/2013print.png) no-repeat 4px center, -o-linear-gradient(top,#0AD,#38A);
	background : url(/images/botones/2013print.png) no-repeat 4px center, linear-gradient(top,#0AD,#38A);
}

.publish{
	border : 1px solid #009;
	background : #5151D4 url(/images/botones/2013publish.png)  no-repeat 4px center;
	/* #6C6CE2 -> #5151D4 */
	background : url(/images/botones/2013publish.png) no-repeat 4px center, -webkit-gradient(linear,left top,left bottom,from(#7474F2),to(#5151D4));
	background : url(/images/botones/2013publish.png) no-repeat 4px center, -webkit-linear-gradient(top,#7474F2,#5151D4);
	background : url(/images/botones/2013publish.png) no-repeat 4px center, -moz-linear-gradient(top,#7474F2,#5151D4);
	background : url(/images/botones/2013publish.png) no-repeat 4px center, -ms-linear-gradient(top,#7474F2,#5151D4);
	background : url(/images/botones/2013publish.png) no-repeat 4px center, -o-linear-gradient(top,#7474F2,#5151D4);
	background : url(/images/botones/2013publish.png) no-repeat 4px center, linear-gradient(top,#7474F2,#5151D4);
}
.publish:hover{
	background : #4444B3 url(/images/botones/2013publish.png)  no-repeat 4px center;
	background : url(/images/botones/2013publish.png) no-repeat 4px center, -webkit-gradient(linear,left top,left bottom,from(#4949BF),to(#4444B3));
	background : url(/images/botones/2013publish.png) no-repeat 4px center, -webkit-linear-gradient(top,#4949BF,#4444B3);
	background : url(/images/botones/2013publish.png) no-repeat 4px center, -moz-linear-gradient(top,#4949BF,#4444B3);
	background : url(/images/botones/2013publish.png) no-repeat 4px center, -ms-linear-gradient(top,#4949BF,#4444B3);
	background : url(/images/botones/2013publish.png) no-repeat 4px center, -o-linear-gradient(top,#4949BF,#4444B3);
	background : url(/images/botones/2013publish.png) no-repeat 4px center, linear-gradient(top,#4949BF,#4444B3);
}

.save{
	border : 1px solid #366BAA;
	background : #2E5A90 url(/images/botones/2013save.png) no-repeat 4px center;
	background : url(/images/botones/2013save.png) no-repeat 4px center, -webkit-gradient(linear,left top,left bottom,from(#3F7DC7),to(#2E5A90));
	background : url(/images/botones/2013save.png) no-repeat 4px center, -webkit-linear-gradient(top,#3F7DC7,#2E5A90);
	background : url(/images/botones/2013save.png) no-repeat 4px center, -moz-linear-gradient(top,#3F7DC7,#2E5A90);
	background : url(/images/botones/2013save.png) no-repeat 4px center, ms-linear-gradient(top,#3F7DC7,#2E5A90);
	background : url(/images/botones/2013save.png) no-repeat 4px center, -o-linear-gradient(top,#3F7DC7,#2E5A90);
	background : url(/images/botones/2013save.png) no-repeat 4px center, linear-gradient(top,#3F7DC7,#2E5A90);
}

.save:hover{
	background : #234D7F url(/images/botones/2013save.png) no-repeat 4px center;
	background : url(/images/botones/2013save.png) no-repeat 4px center, -webkit-gradient(linear,left top,left bottom,from(#3F7BC8),to(#234D7F));
	background : url(/images/botones/2013save.png) no-repeat 4px center, -webkit-linear-gradient(top,#3F7BC8,#234D7F);
	background : url(/images/botones/2013save.png) no-repeat 4px center, -moz-linear-gradient(top,#3F7BC8,#234D7F);
	background : url(/images/botones/2013save.png) no-repeat 4px center, -ms-linear-gradient(top,#3F7BC8,#234D7F);
	background : url(/images/botones/2013save.png) no-repeat 4px center, -o-linear-gradient(top,#3F7BC8,#234D7F);
	background : url(/images/botones/2013save.png) no-repeat 4px center, linear-gradient(top,#3F7BC8,#234D7F);
}

.save-alt{
	border : 1px solid #900; 
	background : #D00 url(/images/botones/2013save.png) no-repeat 4px center;
	background : url(/images/botones/2013save.png) no-repeat 4px center, -webkit-gradient(linear,left top,left bottom,from(#D00),to(#A00));
	background : url(/images/botones/2013save.png) no-repeat 4px center, -webkit-linear-gradient(top,#D00,#A00);
	background : url(/images/botones/2013save.png) no-repeat 4px center, -moz-linear-gradient(top,#D00,#A00);
	background : url(/images/botones/2013save.png) no-repeat 4px center, -ms-linear-gradient(top,#D00,#A00);
	background : url(/images/botones/2013save.png) no-repeat 4px center, -o-linear-gradient(top,#D00,#A00);
	background : url(/images/botones/2013save.png) no-repeat 4px center, linear-gradient(top,#D00,#A00);
}
.save-alt:hover{
	background : #900 url(/images/botones/2013save.png) no-repeat 4px center;
	background : url(/images/botones/2013save.png) no-repeat 4px center, -webkit-gradient(linear,left top,left bottom,from(#C00),to(#900));
	background : url(/images/botones/2013save.png) no-repeat 4px center, -webkit-linear-gradient(top,#C00,#900);
	background : url(/images/botones/2013save.png) no-repeat 4px center, -moz-linear-gradient(top,#C00,#900);
	background : url(/images/botones/2013save.png) no-repeat 4px center, -ms-linear-gradient(top,#C00,#900);
	background : url(/images/botones/2013save.png) no-repeat 4px center, -o-linear-gradient(top,#C00,#900);
	background : url(/images/botones/2013save.png) no-repeat 4px center, linear-gradient(top,#C00,#900);
}

/* ---[ Íconos tipográficos ]-------------------- */

.icomoon{
	font-style : normal;
	font-weight : normal !important;
	font-family : IcoMoon;
	<!-- vertical-align: middle; 20231123 -->
}

.with-icon{padding-left : 2.8em !important;}


.button-icon, .button-icon-sm, .button-sm .button-icon{
/* 20150910: Usé un sm modificado en servsProf/mail-alu/get-msj.asp */
	position : absolute;
	top : 0.8em; left : 4px;
	speak: none;
	display: inline-block;
	line-height : 0;
	font-size : 2em;
	font-style : normal;
	font-weight : normal !important;
	font-family : IcoMoon;
}

.button-icon-sm, .button-sm .button-icon{
	top : 0.9em; left: 6px;
	font-size : 1.3em;
}

.button-sm .button-icon{font-size : 1em;}

.ic2018-ico:before{content: "\f001"}

.pencil-ico:before{content: "\e91a"}
.envelope-ico:before{content: "\e918"}
.envelope2-ico:before{content: "\e919"}
.flag-checkered-ico:before, .flag-ico:before{content: "\f11e"}
.ok-ico:before{content: "\f00c"}
.cancel-ico:before{content: "\f00d"}
.blocked-ico:before{content: "\ea0e"}
.remove3-ico:before, .trash-ico:before, .bin-ico:before{content: "\e9ac"}
.disk-ico:before, .save-ico:before{content: "\e920"}
.logout-ico:before{content: "\e924"}
.login-ico:before{content: "\e925"}
.plus-ico:before{content: "\ea0a"}
.minus-ico:before{content: "\ea0b"}

.warning-ico:before, .warning-outline-ico:before{content: "\ea07"}
.spam-ico:before, .err-ico:before{content: "\e952"}
.stop-ico:before{content: "\e900"}
.notification-ico:before{content: "\ea08"}
.question-ico:before{content: "\ea09"}
.info-ico:before{content: "\ea0c"}

.print-ico:before, .printer-ico:before{content: "\e954"}
.keyboard-ico:before{content: "\e923"}
.eye-ico:before{content: "\e9ce"}

.cloud-download-ico:before{content: "\e9c2"}
.cloud-upload-ico:before{content: "\e9c3"}
.download-ico:before{content: "\e960"}
.upload-ico:before{content: "\e961"}
.list-ico:before{content: "\e9ba"}
.menu-ico:before, .menu2-ico:before{content: "\e9bd"}

.lock2-ico:before{content: "\e98f"}
.unlocked-ico:before{content: "\e990"}

.chevron-left-ico:before{content: "\e91d"}
.chevron-down-ico:before{content: "\e91c"}
.chevron-up-ico:before{content: "\e91f"}
.chevron-right-ico:before{content: "\e91e"}

.calendar-ico:before, .calendar2-ico:before{content: "\e953"}
.bullhorn-ico:before{content: "\e930"}

.unsorted-ico:before{content: "\f0dc";}
.sort-down-ico:before{content: "\f0dd";}
.sort-up-ico:before{content: "\f0de";}

.checkbox-checked-ico:before{content: "\ea52";}
.checkbox-unchecked-ico:before{content: "\ea53";}
.empty-ico:before{content: "\e908";}

.signup-ico:before{content: "\e902";}

.credit-card-ico:before{content: "\e946";}

.clock-ico:before{content: "\e94e";}
.clock2-ico:before{content: "\e94f";}

/* ---[ Para las putas anclas ]------------------ */
a.button{padding-top : 11px; padding-bottom : 11px; color : #000}
a.button-sm{padding : 3px; padding-bottom : 3px;}
a.button:hover{text-decoration : none;}
a.cancel, a.del, a.ok, a.save, a.save-alt,
a.print, a.next, a.prev,
a.finish, a.orange, a.cyan, a.green, a.red,
a.publish, a.insc, a.blue,
a.standard, a.standout{color : #FFF}
a.edit, a.edit-bk, a.ok-common,
a.dk-txt{color : #000 }